FREECIV(6)

NAME
freeciv-ruledit - Freeciv Ruleset Editor

SYNOPSIS
freeciv-ruledit [ -d|--debug level ] [ -F|--Fatal [ signal_number ] ] [ -h|--help ] [ -r|--ruleset ruleset ] [ -v|--version ]

DESCRIPTION
This tool can be used to edit freeciv rulesets.

OPTIONS
All options have a short form (single hyphen and single letter) and a long form (double hyphen and a complete word); their effects are identical.

-d level, --debug level
    Sets the amount of debugging information to be logged. Acceptable values for the level are: fatal for fatal messages only. error for fatal and error messages. warning for fatal, error and warning messages normal for fatal, error, warning and normal messages (default). verbose for fatal, error, warning, normal, and verbose messages.

-F [ signal_number ], --Fatal [ signal_number ]
    Raise a custom signal on failed assertion. If signal_number is not specified, then the ABRT signal will be used.

-h, --help
    Prints a short summary of the standard command line options.

-r ruleset, --ruleset ruleset
    Load specified ruleset as the starting point to edit.

-v, --version
    Prints the version number and exits.

REPORTING BUGS
Report bugs at @BUG_URL@

SEE ALSO
freeciv-server(6) and the Client Manual at the Freeciv homepage.